-S 1  -X RUN  -Q 0 -L 1   124 400
-S 1  -X RUN  -Q 0 -L 1   50 200
-S 1  -X RUN  -Q 0 -L 1   48 150
-S 0  -X RUN  -Q 1 -L 1   45 250
-S 0  -X RUN  -Q 1 -L 1   43 200
-S 0  -X RUN  -Q 1 -L 1   42 300
-S 2  -X RUN  -Q 2 -L 1   41 175
-S 2  -X RUN  -Q 2 -L 1   40 200
-S 0  -X RUN  -Q 3 -L 1   39 250
-S 0  -X RUN  -Q 3 -L 1   38 150
-S 3  33 100
-S 4  28 250
-S 3  20 100
-S 3  19 125
-S 3  17 150
-S 4  13 150
-S 3  13 100
-S 4  12 150
-S 4  5 150
